.carousel {
  height: 600px;
  height: calc(100% - 250px);
}
@media all and (min-width: 320px) {
  .carousel {
    height: 600px;
    height: calc(100% - 140px);
  }
}
@media all and (min-width: 768px) {
  .carousel {
    height: 700px;
    height: calc(100% - 110px);
  }
}
@media all and (min-width: 992px) {
  .carousel {
    height: 650px;
    height: calc(100% - 150px);
  }
}
@media all and (min-width: 1200px) {
  .carousel {
    height: calc(100% - 160px);
  }
}
.carousel-inner,
.carousel-inner>.item {
  height: 100%;
}
.carousel-inner>.item>img {
  width: auto;
  height: 100%;
}
.am-1,
.am-2,
.am-3,
.am-4,
.am-5,
.am-6,
.am-7,{
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
}
.am-1 {
  -webkit-animation-delay: 0.0s;
  -moz-animation-delay: 0.0s;
  animation-delay: 0.0s;
}
.am-2 {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.am-3 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.am-4 {
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
.am-5 {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.am-6 {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.am-7 {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}
.absolute-amanalco,
.amanalco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.absolute-amanalco {
  z-index: 9;
}
.amanalco {
  z-index: 10;
  text-align: center;
  padding-top: 80px;
}
@media all and (min-width: 768px) {
  .amanalco {
    padding-top: 120px;
  }
  .amanalco>div {
    padding-bottom: 20px;
  }
}
@media all and (min-width: 992px) {
  .amanalco {
    padding-top: 100px;
  }
  .amanalco>div {
    padding-bottom: 10px;
  }
}
@media all and (min-width: 1200px) {
  .amanalco {
    padding-top: 120px;
  }
}
@media all and (min-width: 1440px) {
  .amanalco {
    padding-top: 140px;
  }
  .amanalco>div {
    padding-bottom: 15px;
  }
}

.amanalco img {
  width: 90%;
  max-width: 300px;
  max-width: 400px;
}

.logo-ep {
  max-width: 150px !important;
}

.horarios-amanalco {
  max-width: 150px !important;
}

.horarios-amanalco {
  max-width: 100px !important;
}

@media all and (min-width: 768px) {
  .amanalco img {
    max-width: 500px;
  }
  .logo-ep {
    max-width: 220px !important;
  }
  .horarios-amanalco {
    max-width: 250px !important;
  }
}

@media all and (min-width: 1440px) {
  .logo-ep {
    max-width: 250px !important;
  }
  .horarios-amanalco {
    max-width: 250px !important;
  }
}

.absolute-amanalco .volar {
  position: absolute;
  right: 40px;
  top: 50px;
  width: 30%;
}

.absolute-amanalco .camion-amanalco {
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
}

@media all and (min-width: 768px) {
  .absolute-amanalco .volar {
    top: 120px;
    width: 20%;
  }
  .doble-img img {
    width: 47%;
    display: inline-block;
  }
  .absolute-amanalco .camion-amanalco {
    width: 80%;
  }
}

@media all and (min-width: 992px) {
  .absolute-amanalco .camion-amanalco {
    width: 50%;
  }
}

.marzo-garden {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 80px;
}

@media all and (min-width: 992px) {
  .marzo-garden {
    padding-top: 130px;
  }
}

@media all and (min-width: 992px) {
  .yaqui-container {
    padding-top: 80px;
  }
}

@media all and (min-width: 1200px) {
  .yaqui-container {
    padding-top: 120px;
  }
}


/*Act-10-junio*/

.junio_garden {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding-top: 90px;
}